activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Scott@Egistix" <shrehirc...@egistix.com>
Subject Re: wrapper.dll for 64-bit windows platform to run activemq
Date Thu, 04 Mar 2010 16:47:55 GMT

Can you post your yajsw wrapper.conf ?
genConfig.bat seems to die trying to generate a wrapper for ActiveMQ 5.3



Danilo Tuler wrote:
> 
> 
> magellings wrote:
>> 
>> Could anyone tell me what edition of the 32-bit wrapper we get when we
>> download activemq?  Hopefully the 32-bit version is community...
>> 
> 
> From http://wrapper.tanukisoftware.org/doc/english/download.jsp:
> 
> "64-bit Windows versions of the Java Service Wrapper are not currently
> being made available in the Community Edition"
> 
> We're using yajsw with ActiveMQ.
> Works fine on Windows Server 2008 x64.
> 
> http://yajsw.sourceforge.net/
> 
> Danilo
> 

-- 
View this message in context: http://old.nabble.com/wrapper.dll-for-64-bit-windows-platform-to-run-activemq-tp25297977p27783401.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message